h1, h2, h3, h4 {
	font-size: 1.1em;
}
#frontTitleLvl1 {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333333;
	text-align: center;
	padding: 1px 40px 6px 8px;
}
#frontTitleLvl2 {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	top:5px;
	padding: 2px 40px 0px 8px;
}
#blcRsrc {
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 25px 8px 25px;
	border-top: 1px solid #CCCCCC;
	left: 1px;

	}
.txtSrc {
	position: relative;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 25px 8px 25px;
	border-top: 1px solid #CCCCCC;
	left: 0px;
  text-align: justify;
  margin-right: 0px;
	}

.txtSrc2 {
	position: relative;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 25px 8px 25px;
	border-top: 1px solid #CCCCCC;
	left: 0px;
  text-align: justify;
  margin-right: 0px;
  width: 99%
	}
.txtSrcSansBloc {
	position: relative;
	padding-right: 0px;
	padding-left: 6px;
	width:94%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	left: 1px;
	text-align: justify;

}
.txtPt {
	padding-right: 5px;
	padding-left: 5px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 10px 25px 8px 25px;
	left: 1px;
}
@media screen {
#fonctions {
	display: block;
	position: absolute;
	height: 26px;
	top: 15px;
	right: 10px;
}
}
@media print {
#fonctions {
	display: none;
}
}
#fonctionPrint {
	background: url(../img/btnSavePrintBg.gif);
	height: 26px;
	width: 82px;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #595959;
	padding-top: 5px;
	text-align: center;
	position: absolute;
	left: 0px;
}
#fonctionPrint:hover {
	color: #FFFFFF;
}
#fonctionSave {
	background: url(../img/btnSavePrintBg.gif);
	height: 26px;
	width: 82px;
	text-decoration: none;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #595959;
	padding-top: 5px;
	text-align: center;
	position: absolute;
	right: 0px;
}
#fonctionSave:hover {
	color: #FFFFFF;
}
.copyRsrc {
	border-top: 1px solid #CCCCCC;
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	margin-top: 25px;

}
.piedDePage {
	font: 10px Arial, Helvetica, sans-serif;
	padding: 0px 20px 0px 20px;
	text-align: center;
  


}
.piedDePageAsterisque {
	font: bold 12px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.Article {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #CC0033;
	text-align: center;
}
.Article2 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

@media screen {
.hiddenForScreen {
	display: none;
}
}